Debian Bug report logs - #376368
/etc/odbcinst.ini should not be a conffile

version graph

Package: odbcinst1debian1; Maintainer for odbcinst1debian1 is (unknown);

Reported by: Peter Eisentraut <peter_e@gmx.net>

Date: Sun, 2 Jul 2006 11:18:11 UTC

Severity: normal

Tags: patch

Found in version unixodbc/2.2.11-13

Fixed in version unixodbc/2.2.11-19

Done: Steve Langasek <vorlon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#376368; Package odbcinst1debian1. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
New Bug report received and forwarded. Copy sent to Steve Langasek <vorlon@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /etc/odbcinst.ini should not be a conffile
Date: Sun, 02 Jul 2006 12:46:36 +0200
Package: odbcinst1debian1
Version: 2.2.11-13
Severity: normal

As a reminder ... as discussed in #374197, /etc/odbcinst.ini should not
be a conffile.



Blocking bugs added: 376368 Request was from Peter Eisentraut <petere@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#376368; Package odbcinst1debian1. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
Extra info received and forwarded to list. Copy sent to Steve Langasek <vorlon@debian.org>. Full text and rfc822 format available.

Message #12 received at 376368@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: 376368@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Patch
Date: Fri, 15 Sep 2006 17:02:06 +0200
[Message part 1 (text/plain, inline)]
tags 376368 + patch
stop

Here is a patch for this issue.
[unixodbc-376368.diff (text/x-diff, attachment)]

Tags added: patch Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#376368; Package odbcinst1debian1. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
Extra info received and forwarded to list. Copy sent to Steve Langasek <vorlon@debian.org>. Full text and rfc822 format available.

Message #19 received at 376368@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: 376368@bugs.debian.org
Subject: Re: Bug#376368: /etc/odbcinst.ini should not be a conffile
Date: Fri, 7 Mar 2008 14:56:56 +0100
Is anything holding up addressing this bug?




Information forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#376368; Package odbcinst1debian1. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <petere@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve Langasek <vorlon@debian.org>. Full text and rfc822 format available.

Message #24 received at 376368@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <petere@debian.org>
To: 376368@bugs.debian.org
Subject: Re: Bug#376368: /etc/odbcinst.ini should not be a conffile
Date: Wed, 2 Jul 2008 10:54:33 +0200
Any progress?




Added tag(s) pending. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. (Tue, 01 Sep 2009 06:24:03 GMT) Full text and rfc822 format available.

Reply sent to Steve Langasek <vorlon@debian.org>:
You have taken responsibility. (Sat, 05 Sep 2009 05:30:03 GMT) Full text and rfc822 format available.

Notification sent to Peter Eisentraut <peter_e@gmx.net>:
Bug acknowledged by developer. (Sat, 05 Sep 2009 05:30:03 GMT) Full text and rfc822 format available.

Message #31 received at 376368-close@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 376368-close@bugs.debian.org
Subject: Bug#376368: fixed in unixodbc 2.2.11-19
Date: Sat, 05 Sep 2009 05:17:14 +0000
Source: unixodbc
Source-Version: 2.2.11-19

We believe that the bug you reported is fixed in the latest version of
unixodbc, which is due to be installed in the Debian FTP archive:

libodbcinstq1c2_2.2.11-19_amd64.deb
  to pool/main/u/unixodbc/libodbcinstq1c2_2.2.11-19_amd64.deb
odbcinst1debian1_2.2.11-19_amd64.deb
  to pool/main/u/unixodbc/odbcinst1debian1_2.2.11-19_amd64.deb
unixodbc-bin_2.2.11-19_amd64.deb
  to pool/main/u/unixodbc/unixodbc-bin_2.2.11-19_amd64.deb
unixodbc-dev_2.2.11-19_amd64.deb
  to pool/main/u/unixodbc/unixodbc-dev_2.2.11-19_amd64.deb
unixodbc_2.2.11-19.diff.gz
  to pool/main/u/unixodbc/unixodbc_2.2.11-19.diff.gz
unixodbc_2.2.11-19.dsc
  to pool/main/u/unixodbc/unixodbc_2.2.11-19.dsc
unixodbc_2.2.11-19_amd64.deb
  to pool/main/u/unixodbc/unixodbc_2.2.11-19_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 376368@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve Langasek <vorlon@debian.org> (supplier of updated unixodbc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 04 Sep 2009 20:56:00 -0700
Source: unixodbc
Binary: unixodbc unixodbc-dev unixodbc-bin libodbcinstq1c2 odbcinst1debian1
Architecture: source amd64
Version: 2.2.11-19
Distribution: unstable
Urgency: low
Maintainer: Steve Langasek <vorlon@debian.org>
Changed-By: Steve Langasek <vorlon@debian.org>
Description: 
 libodbcinstq1c2 - Qt-based ODBC configuration library
 odbcinst1debian1 - Support library and helper program for accessing odbc ini files
 unixodbc   - ODBC tools libraries
 unixodbc-bin - Graphical tools for ODBC management and browsing
 unixodbc-dev - ODBC libraries for UNIX (development files)
Closes: 376368
Changes: 
 unixodbc (2.2.11-19) unstable; urgency=low
 .
   * /etc/odbcinst.ini should not be a conffile.  Create it in the postinst
     on upgrade instead if it doesn't exist, and remove in postrm purge.
     (As a side effect, this means we'll need to split this package for
     multiarch, but we already have to do that due to /usr/bin/odbcinst; we
     just need to do it sooner rather than later, to avoid purging config
     files on library purge...)  Closes: #376368.
Checksums-Sha1: 
 cebeae2567c4ec0694cd646c23bc4837e07c9a00 1146 unixodbc_2.2.11-19.dsc
 fd4a717edaa65f7738cab9825e31c0dd721ae9c7 1015331 unixodbc_2.2.11-19.diff.gz
 73529caa098fec63d6d78d88ada41eb1013b218f 210450 unixodbc_2.2.11-19_amd64.deb
 a7f9d7ddf1f9cf7238547966a49ae3b385dd28df 511672 unixodbc-dev_2.2.11-19_amd64.deb
 502972df9dfa3f98f6be6b8adddad133b570b273 462200 unixodbc-bin_2.2.11-19_amd64.deb
 396f644014c7bc257743c7066627b5698af2bbeb 162918 libodbcinstq1c2_2.2.11-19_amd64.deb
 67093778dd1a8f8df4348159483de3d6bd176fb9 57496 odbcinst1debian1_2.2.11-19_amd64.deb
Checksums-Sha256: 
 962c3c82cd17fa269bbb03014fe92b8b4c4bef2ac24cc77bb62455b70322f321 1146 unixodbc_2.2.11-19.dsc
 2564b153b6cd41948dda9b142ebe9c73e0b82554df3cf5449d9ffdabce98d503 1015331 unixodbc_2.2.11-19.diff.gz
 02d219dc5e84e93be04e65addf3fc70f2b5a5e92a258e735ffff404167cf0838 210450 unixodbc_2.2.11-19_amd64.deb
 79da8e120fc2d3911f67b02d3b2b961f8832ab21ac4a021be21d019e4c145e1a 511672 unixodbc-dev_2.2.11-19_amd64.deb
 fc67578b8a7020496ddc183a74a297038709cc724946c5da745c77ff44d9a1a2 462200 unixodbc-bin_2.2.11-19_amd64.deb
 2d6993eacd835dbe5441f305e2287cda8a490b8b8b9485434c11b6e8cf30b2ac 162918 libodbcinstq1c2_2.2.11-19_amd64.deb
 b18007b3800dc636cbbe1ab3994ba66851e34e9b8ae6b95e2f8f2be260755995 57496 odbcinst1debian1_2.2.11-19_amd64.deb
Files: 
 0c60a959b8e88f6f81f09dab8895f013 1146 libs optional unixodbc_2.2.11-19.dsc
 62742a60afc64d0a4de64b1638d5471e 1015331 libs optional unixodbc_2.2.11-19.diff.gz
 2466a0a43772fda82b21514d5fb5315c 210450 libs optional unixodbc_2.2.11-19_amd64.deb
 5efd4224cdbff1d699b14b1ff73bf56c 511672 devel extra unixodbc-dev_2.2.11-19_amd64.deb
 499d87ad0ecc00b0b2ad89abbcac7afa 462200 x11 optional unixodbc-bin_2.2.11-19_amd64.deb
 917ac60b190bb1ec613d7ea50af0a86d 162918 libs optional libodbcinstq1c2_2.2.11-19_amd64.deb
 3c456df0464ec6bf65ccb221456a700a 57496 libs optional odbcinst1debian1_2.2.11-19_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKoeZmKN6ufymYLloRAoUVAKCiPR22yxAcsEdo+9wfDMIE0F3ESgCfS2IH
Wkxdyw+eQsZH6d9XHH5bisY=
=oXKU
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Oct 2009 07:36:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:39:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.